WordPress.org

Ready to get started?Download WordPress

Forums

TinyMCE Advanced
Can we use original TinyMCE look (5 posts)

  1. wp888
    Member
    Posted 11 months ago #

    Hi,

    I know this plugin has a number of TinyMCE plugins included. I wonder if we can we use the exact look like from:

    http://www.tinymce.com/tryit/full.php

    (all buttons from the full example aslo)

    What would be the potential problems?

    Thanks

    http://wordpress.org/extend/plugins/tinymce-advanced/

  2. wp888
    Member
    Posted 11 months ago #

    Dear Ozz,

    Any news highly appreciated...

    Thanks

  3. Andrew Ozz
    WordPress Dev
    Plugin Author

    Posted 11 months ago #

    Think you can, but haven't tried it myself. Would need to change the TinyMCE's theme, easily done with http://wordpress.org/plugins/advanced-tinymce-configuration/.

  4. wp888
    Member
    Posted 11 months ago #

    Dear Ozz,

    No problem. I found it useful, however it only works for the Advanced and Simple themes.
    I need to use new TinyMCE modern theme.
    Do you perhaps have the modern theme (new TinyMCE 4.0.2 ) to be used in WordPress. It must have editor_template.js instead of theme.js (
    http://www.tinymce.com/wiki.php/Tutorial:Migration_guide_from_3.x)

    If you do not have just that do you know when do you plan to support TinyMCE 4.0.2 themes in WordPress. Any ETA. Is this hard to achieve?

    Thanks
    --Dejan

  5. Andrew Ozz
    WordPress Dev
    Plugin Author

    Posted 11 months ago #

    WordPress 3.6 uses TinyMCE 3.x. Upgrading to 4.x requires a lot of work, hope it will happen for WordPress 3.7.

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.